- Qt 5.0
- Qt 5.0.0 Reference Documentation

# Guid QML Type

The Guid element contains a globally unique Id of a contact, for use in synchronization with other datastores. More...

Import Statement: | import QtContacts 5.0

- List of all members, including inherited members

## Properties

- guid : string

## Detailed Description

Guid element contains the following field types:

- Guid.Guid

This element is part of the QtContacts module.

## Property Documentation

guid : string

This property holds the value of the GUID.